body{
  
    cursor: default;
    font-size: 14px;
    font-family: Arial, Tahoma;
	background-color:#eee;
	
	
}
input[type="radio"] {
  margin-right: 10px;
}

html,body,div,
applet,object,iframe,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,p,
dd,dl,dt,li {
	margin: 0 auto;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	font-family: inherit;
}


#hoofdcontainer {	
	text-align: left;
	background-color:#FFF;
	margin: 0 auto;
	margin-top: 0px;
    margin-bottom: -30px;
    width: 800px;    
    min-height: 100%;
    height: auto !important;
    height: 100%;     
}

.questionContainer {
	
	text-align: left;
	background-color:#FFF;
	margin: 0 auto;
	margin-top: 10px;
    margin-bottom: -30px;
    width: 780px;    
    min-height: 240px;
    height: auto !important;
    height: 100%;     
	
   
}
.question {
margin-bottom:10px;
margin-left:15px;
}

	

ul {
    margin: 0px;
    padding: 5px;
}
ul li {
    list-style: none;
	margin-bottom:10px;
	margin-left:5px;
}
a {
    border: 1px solid #000;
    padding: 2px 5px;
    font-weight: bold;
    font-size: 10px;
    background: #FFF;
    cursor: pointer;
}
a:hover {
    background: none;
}
.btnContainer {
    width: 780px;
    margin: 25px 0px 25px 2px;
	height:60px;
}
#progressKeeper {
	margin: 11px auto;
        
    width: 780px;
    height: 25px;
    border: 1px dashed #000000;
	
   
    padding: 3px;
}
.txtStatusBar {
	margin: 10px auto;
	width:780px;
	height:20px;
	vertical-align:middle;
    
    font-weight: bold;
}
#progress {
	margin-left:0px;
	background-color:#400000;
    width: 0;
    height: 25px;
}
.radius {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
}
#resultKeeper {
	margin: 0 auto;
    width: 780px;
    margin: 10px;
    padding: 3px;
    border: 3px double #CFCFCF;
}
#resultKeeper div {
    line-height: 20px;
}
.totalScore {
	margin: 0 auto;
    font-weight: bold;
}
input {
    position: relative;
    top: 2px;
}
h1 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 28px;
	font-weight:bold;
    height: 40px;
    margin-top: 15px;
	margin-bottom:15px;
    text-indent: 5px;
	text-align:center;
	width:780px;
	margin-left:10px;
}

h2 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 14px;
    height: 26px;
    margin: 10px;
    text-indent: 5px;
	
}

.prev { float: left; }
.next, .btnShowResult { float: right; }
.clear { clear: both; }
.hide { display: none; }